.j-menu-wrapper.dev-border {
  &::before {
    position: absolute;
    content: '';
    width: calc(100% + 160px);
    height: calc(100% + 160px);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px red solid;
  }
}
